local module = {}

local partStateModule = require(_G.Modules.PartStateModule)
function module.new(this,cable,context)
	
end

function module.run(this,cable,context)
	if context.frequency(this,"cable_material",1) then cable.Material = Enum.Material.Fabric end
	return true
end

module.update = module.new

module.manifest = {
	"DataCable"
}

return module